<?xml version="1.1" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="108">
    <author>CNL Modding, Tony_7829, RMC(Chains-Binders)</author>
    <version>1.1.0.0</version>
    <title>
        <en>Kaufman Lowboy</en>
    </title>
    <description>
        <en><![CDATA[Lowboy]]></en>
		<de><![CDATA[Lowboy]]></de>
	</description>
    <iconFilename>textures/icon_bundle.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
		 <storeItem rootNode="vehicle" xmlFilename="xml/Combo.xml"/>
    </storeItems>
	<brands>
        <brand name="Kaufmann" title="Kaufmann" image="textures/Brand_Kaufman.dds"/>
    </brands>
	
    <dependencies>		
        <dependency>FS25_interactiveControl</dependency>
    </dependencies>	
	<l10n>
  		<text name="kingPin_forward">
			<en>Kingpin Forward</en>
		</text>			
		<text name="kingPin_rearward">
			<en>Kingpin Rear</en>
		</text>
  		<text name="outrigger_in">
			<en>Outrigger In</en>
		</text>			
		<text name="outrigger_out">
			<en>Outrigger Out</en>
		</text>
    </l10n>

    <materialHolders>
        <materialHolder filename="tensionBelt/RMC_Chain.i3d"/>
	</materialHolders>
    
</modDesc>